Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 10:20:23 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled How come.. I didn’t cancelled my return I’m waiting to pick up the items but I didn’t receive call 

Sent from Yahoo Mail for iPhone

On Monday, February 20, 2023, 12:26, Centrepoint <[email-masked]> wrote:

#yiv6048100194 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv6048100194 td {border:0;padding:0;}#yiv6048100194 .yiv6048100194two-column .yiv6048100194contents {font-size:14px;text-align:left;}#yiv6048100194 .yiv6048100194two-column img {width:100%;height:auto;}#yiv6048100194 .yiv6048100194two-column .yiv6048100194text {padding-top:10px;}#yiv6048100194 .yiv6048100194two-column {text-align:center;font-size:0;}#yiv6048100194 .yiv6048100194two-column .yiv6048100194column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6048100194 .yiv6048100194contents {width:100%;}@media only screen and (max-width:480px) {#yiv6048100194 table[class=yiv6048100194outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6048100194 table[class=yiv6048100194innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6048100194 span[class=yiv6048100194aligntext] {text-align:center !important;display:block !important;}#yiv6048100194 table[class=yiv6048100194getintouch] {width:95%;max-width:95% !important;}#yiv6048100194 div[class=yiv6048100194getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6048100194 table[class=yiv6048100194brands] {width:50%;max-width:50% !important;}#yiv6048100194 div[class=yiv6048100194howitworks] {width:96% !important;}#yiv6048100194 table[class=yiv6048100194small] {width:20% !important;padding:0 10px 0 0;}#yiv6048100194 table[class=yiv6048100194small1] {width:65% !important;}#yiv6048100194 p[class=yiv6048100194alignleft] {text-align:left !important;}#yiv6048100194 td[class=yiv6048100194moveleft] {padding:0 !important;}#yiv6048100194 table[class=yiv6048100194navigation] {width:100%;}#yiv6048100194 td[class=yiv6048100194navlast] {text-align:right !important;}#yiv6048100194 table[class=yiv6048100194knowmore] {width:100% !important;}} 
|  
|  
|  Order #9415048825  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Aurene Alejandro, your return 1003921455 for order 9415048825 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Smiley World Print Shorts with Drawstring Closure and Pockets  |
|   |
| Color: Purple |
|  Size: M  |
| Quantity: 1 |

  |  AED 53  |

  |
|   |
|  
|   |  
|  Total  |  AED 53  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5733819